## GOPluginLoaderModule

GOPluginLoaderModule

## Functions

void | go_plugin_loader_module_register_version ()

## Types and Values

| GOPluginLoaderModule
typedef | GOPluginLoaderModuleClass

## Object Hierarchy

        GObject
        ╰── GOPluginLoaderModule

## Implemented Interfaces

GOPluginLoaderModule implements GOPluginLoader.

## Description

## Functions

### go_plugin_loader_module_register_version ()

    void
    go_plugin_loader_module_register_version
                                   (char const *id,
                                    char const *ver);

## Types and Values

### GOPluginLoaderModule

    typedef struct _GOPluginLoaderModule GOPluginLoaderModule;

### GOPluginLoaderModuleClass

    typedef GObjectClass GOPluginLoaderModuleClass;